/*
	Theme Name: Lifestyle Child Theme
	Theme URL: http://www.studiopress.com/themes/lifestyle
	Description: Lifestyle is a 2 or 3-column Widget-ready child theme created for the Genesis Theme Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.0
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

body {
	background: #FFFFFF;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px auto 0;
	padding: 0;
	line-height: 20px;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #3B5998;
	text-decoration: underline;
	}
	
a:hover {
	color: #3B5998;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	background: #EEEEEE;
	width: 944px;
	/*width: 960px;*/
	margin:0 auto;
	padding: 0;
	position: relative;
	border: 10px solid #FFFFFF;
	overflow:hidden;
	border-top:0;
	}

/***** Header  ********************/

#header {
	background:#3b589a;
	height: 92px;
	padding: 0;
	position:relative;
}
	
#header .wrap {
	width:960px;
	margin:0 auto;
}

#title-area {
	width: 460px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	color: #FFFFFF;
	font-size: 30px;
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 20px;
	text-decoration: none;
	line-height: 36px;
	}
	
#title-area #title a {
	color: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#title-area #description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	}

#header .widget-area {
	width: 488px;
	float: right;
	margin: 0; 
	padding:0;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/


.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 700px;
	/*height: 120px;*/
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area h1, .header-full-width #title-area h1 a, .header-full-width #title-area h4, .header-full-width #title-area h4 a {
	width: 960px;
	}
	
/***** Header Pages/Category Widget Menu ********************/

#header ul.nav {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a {
	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}
	
#header ul.nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	background: url(lifestyle/images/arrow-down.png);
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 158px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active {
	background: #000000;
	}

#header ul.nav li li a .sf-sub-indicator {
	background: url(lifestyle/images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a { 
	width: 160px;
	}

#header ul.nav li ul a:hover, #header ul.nav li ul a:active { 
	}

#header ul.nav li ul ul {
	margin: -33px 0 0 179px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover { 
	position: static;
	}

/***** Nav Menu ********************/

#nav {
	clear: both;
	height: 35px;
	background: #627aad;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	}

#nav .wrap {
	width:960px;
	margin:0 auto;
}
	
#nav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	color: #CCCCCC;
	display: block;
	font-size: 13px;
	margin: 0;
	padding: 7px 12px 8px;
	text-decoration: none;
	position: relative;
	font-weight: bold;
	}

#nav li a:hover, #nav li a:active {
	color: #000000;
	font-weight: bold;

	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav li a .sf-sub-indicator {
	background: url(lifestyle/images/arrow-down-subnav.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: 4px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #EEEEEE;
	color: #000000;
	width: 138px; 
	font-size: 12px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #2C343F;
	border-right: 1px solid #2C343F;
	border-bottom: 1px solid #2C343F;
	position: relative;
	}
	
#nav li li a:hover, #nav li li a:active {
	color: #0088B3;
	}

#nav li li a .sf-sub-indicator {
	background: url(lifestyle/images/arrow-right.png);
	top: 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -31px 0 0 159px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}
	
#nav li.right {
	float: right;
	margin: 0;
	padding: 6px 10px 6px 10px;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #0088B3;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #0088B3;
	text-decoration: underline;
	}
	
#nav li.date {
	}
	
#nav li.rss a {
	background: url(lifestyle/images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
#nav li.search {
	padding:5px 10px 0;
	}
	
#nav li.twitter a {
	background: url(lifestyle/images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** SubNav Menu ********************/

#subnav {
	clear: both;
	
	height: 30px;
	background: #627aad;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	padding: 0;
	}

#subnav .wrap {
	width: 960px;
	margin:0 auto;
	}
	
#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li a {
	color: #cccccc;
	display: block;
	font-size: 14px;
    margin: 0;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	position: relative;
	}

#subnav li a:hover{/*, #subnav li a:active, #subnav .current_page_item a */
	background: #2C343F;
	color: #ffffff;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(lifestyle/images/arrow-down-subnav.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #2C343F;
	color: #FFFFFF;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #0088B3;
	color: #FFFFFF;
	}

#subnav li li a .sf-sub-indicator {
	background: url(lifestyle/images/arrow-right-subnav.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -31px 0 0 159px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	width: 940px;
	margin: 2px auto 0;
	padding: 0 0 2px;
	overflow:hidden;
	}
	
/***** Inner Backgrounds ********************/

.content-sidebar #inner {
    }
   
.sidebar-content #inner {
    }
   
.content-sidebar-sidebar #inner {
    }
   
.sidebar-sidebar-content #inner {
    }
    
.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
    }
    
/***** Homepage ********************/

.dcg  {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#content .dcg h2 {
	font-size: 18px;
	font-weight: normal !important;
	}
	
#featured-top {
	width: 620px;
	float: left;
	margin: 0;
	padding: 0;
	}
	
.featured-top-left {
	/*width: 275px;*/
	width: 299px;
	float: left;
	margin: 0;
	padding: 0;
	border-right:1px solid #dddddd;
	padding:0 10px 0 0;
	}
	
.featured-top-right {
	/*width: 335px;*/
	width:299px;
	float: right;
	margin: 0;
	padding: 0;
	}
	
#featured-bottom {
	width: 590px;
	float: left;
	margin: 0;
	padding: 0;
	}
	
#content #featured-top h2, #content #featured-top h2 a, #content #featured-bottom h2, #content #featured-bottom h2 a {
	color: #3B5998;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0;
	}
	
#content #featured-top h2 a:hover, #content #featured-bottom h2 a:hover {
	color: #3B5998;
	}

#content #featured-top1 h4, #content #featured-top1 h4 a{
	color: #3B5998;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
#content #featured-top1 h4 a:hover a:hover {
	color: #3B5998;
	}
		
	
#content #featured-top h4, #content #featured-bottom h4 {
	background: #3B5998;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-shadow: #333333 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 5px 1px 8px;
	}

#featured-top .wrap, #featured-bottom .wrap {
	margin: 0;
	padding: 5px 0 0 0;
	}
	
#featured-top p, #featured-bottom p {
	margin: 0;
	padding: 5px 0 0 0;
	}

#featured-bottom .widget, #featured-top .widget {
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#content #featured-bottom img, #content #featured-bottom p img, #content #featured-top img, #content #featured-top p img {
	max-width: none;
	}
	
#featured-bottom .user-profile {
	overflow: auto;
	}
	
#featured-bottom .user-profile p {
	padding: 10px;
	}

#featured-bottom ul, #featured-top ul {
	list-style-type: square;
	margin: 0 0 0 10px;
	padding: 10px 0 0 0;
	}
	
#featured-bottom ul li, #featured-top ul li {
	list-style-type: square;
	margin: 0 0 0 15px;
	padding: 0;
	}
	
#featured-bottom .widget_tag_cloud div {
	padding: 10px 10px 14px 10px;
	}
	
#featured-bottom .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
.more-from-category a {
	font-weight: bold;
	}
	
.more-from-category a:hover {
	text-decoration: underline;
	}
	
/***** Homepage Featured Post/Page ********************/

#featured-top .featuredpost, #featured-top .featuredpage, #featured-bottom .featuredpost, #featured-bottom .featuredpage {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#featured-top .featuredpost .post, #featured-top .featuredpage .page, #featured-bottom .featuredpost .post, #featured-bottom .featuredpage .page {
	margin: 0;
	padding:  20px 10px 10px 10px;
	border-bottom: 1px solid #DDDDDD;
	overflow: auto;
	}
	
#featured-top .featuredpost .avatar, #featured-top .featuredpage .avatar, #featured-bottom .featuredpost .avatar, #featured-bottom .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#featured-top .featuredpost img, #featured-top .featuredpage img, #featured-bottom .featuredpost img, #featured-bottom .featuredpage img {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	font-size: 11px;
	margin: 0 0 20px 0;
	padding: 0 0 3px 0;
	border-bottom: double #DDDDDD;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 940px;
	background:#fff;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	background: #FFFFFF url(lifestyle/images/content-split-top.png) top no-repeat;
	width: 440px;
	margin: 0 0 10px 0;
	padding: 9px;
	border: 1px solid #DDDDDD;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}
	
.sidebar-content #content, .content-sidebar #content {
	background: #FFFFFF url(lifestyle/images/content-top.png) top no-repeat;
	width: 620px;
	margin: 0;
	/*margin: 0 0 10px 0;*/
	padding: 9px 9px 0 9px;
	border: 1px solid #DDDDDD;
	}
	
.full-width-content #content {
	background: #FFFFFF url(lifestyle/images/full-top.png) top no-repeat;
	width: 920px;
	margin: 0 0 10px 0;
	padding: 9px;
	border: 1px solid #DDDDDD;
	}

#content img, #content p img {
	max-width: 100%;
	}

#content blockquote {
	background: #F7F7F7;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #DDDDDD;
	}

#content .post {
	margin: 0 0 20px 0;
	padding: 10px;
	}
	
#content .entry-content {
	overflow: auto;
	}
	
#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content .post p {
	margin: 0px 0 0;
	padding: 0 0 10px 0;
	}
	
#content .post ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}
	
#content .post ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ol ol {
	margin: 0;
	padding: 0;
	}
	
#content .sticky {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	}
	
#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0;
	}

.clear {
	clear: both;
	}
	
/***** Post Info ********************/
	
.post-info {
	margin: 15px 0 20px 0;
	padding: 0;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** AdSense ********************/
	
.adsense {
	padding: 10px 0 5px 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	overflow: auto;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Headlines in Content ********************/
#content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #333333;

	font-family: Arial, Tahoma, Verdana;

	font-weight: normal;

	margin: 0 0 5px 0;

	padding: 0;

	}

#content h1 {
	color: #333333;

	font-family: Arial, Tahoma, Verdana;

	font-weight: bold;
	
	line-height:28px;

	margin: 0 0 15px 0;

	padding: 0;
	font-size: 25px;
	}
	
#content h2 {
	font-size: 18px;
	}
	
#content h2 a, #content h2 a:visited {
	color: #333333;
	}
	
#content h2 a:hover {
	color: #0088B3;
	}
	
#content h3 {
	font-size: 16px;
	}
	
#content h4 {
	font-size: 14px;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Post Icons ********************/
	
.time {
	background: #FFFFFF url(lifestyle/images/icon-time.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.post-comments {
	background: #FFFFFF url(lifestyle/images/icon-comments.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.categories {
	background: #FFFFFF url(lifestyle/images/icon-time.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.tags {
	background: #FFFFFF url(lifestyle/images/icon-tags.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}

/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: auto;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #0088B3;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li a:hover {
	background: #F7F7F7;
	color: #0088B3;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li.active a {
	background: #F7F7F7;
	color: #0088B3;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar & Sidebar-Alt ********************/

#sidebar {
	/*width: 290px;*/
	width:299px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt {
	width: 140px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-bottom-left {
	width: 155px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-bottom-right {
	width: 155px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget {
	background: #FFFFFF url(lifestyle/images/sidebar-top.png) top no-repeat;
	margin: 0 0 2px;
	padding: 9px 9px 4px 9px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar-alt .widget {
	background: #FFFFFF url(lifestyle/images/sidebar-alt-top.png) top no-repeat;
	margin: 0 0 10px 0;
	padding: 9px 9px 4px 9px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #3B5998;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #3B5998;
	}

#sidebar h4, #sidebar-alt h4 {
	background: #3b5998;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-shadow: #333333 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 5px 1px 8px;
	}
	
#sidebar .widget p, #sidebar-alt .widget p, #sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 0;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 10px 0 0 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 10px 0 5px 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 15px;
	}

#sidebar li, #sidebar-alt li {
	background: url(lifestyle/images/sidebar-list.png) no-repeat top left;
	margin: 0;
	padding: 0 0 10px 20px;
	}
	
#sidebar embed, #sidebar object, #sidebar-alt embed, #sidebar-alt object {
	width: 300px; 
	height: 225px;
	margin: 10px 0 0 0; 
	padding: 0;
	}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 5px 5px 5px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #F7F7F7;
	color: #0088B3;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 10px 0 5px 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#sidebar #cat {
	width: 298px;
	}
	
#sidebar-alt #cat {
	width: 128px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	/*margin: 0 0 15px 0;*/
	margin:0 0 1px;
	padding: 9px;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #DDDDDD;
	clear: both;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: auto;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 40px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0;
	}
	
#nav .searchform {
	float: right;
	padding: 6px 0 0 0;
	}
	
.s {
	background: #F7F7F7 !important;
	color: #0088B3;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 0 5px 0 0;
	padding: 4px 0 4px 5px;
	border: 1px solid #A3BAB9;
	}
	
#header .s, #nav .s, #sidebar .s {
	width: 185px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}

.searchsubmit {
	background: #2C343F;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2C343F;
	}

.searchsubmit:hover {
	background: #0088B3;
	border: 1px solid #0088B3;
	}
	
/***** eNews & Updates Widget ********************/

.enews {
	background: url(lifestyle/images/enews.png) top right no-repeat;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#sidebar .enews p {
	margin: 0;
	padding: 5px 10px 0 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 0;
	}
	
.enews #subbox {
	background: #F7F7F7 !important;
	width: 250px;
	color: #0088B3;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #A3BAB9;
	}
	
.enews #subbutton {
	background: #2C343F;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2C343F;
	}
	
.enews #subbutton:hover {
	background: #0088B3;
	border: 1px solid #0088B3;
	}

/***** Latest Tweets Widget ********************/

.latest-tweets {
	background: url(lifestyle/images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}

#wp-calendar td {
	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: #2C343F;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 1px 5px 1px 5px;
	border: 1px solid #2C343F;
	}
	
.gform_footer .button:hover {
	background: #0088B3;
	border: 1px solid #0088B3;
	}
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {
	border: none!important;
	}

/***** Footer ********************/

#footer {
	clear: both; 
	height: 20px;
	background: #627aad;
	color: #FFFFFF;
	font-size: 12px;
	text-shadow: #333333 1px 1px;
	margin: 0;
	padding: 5px 0 5px 0;
	}

#footer .wrap {
	width:960px;
	margin:0 auto;
	}
	
#footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 0px;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 0 0 1px 18px;
	background: url(lifestyle/images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 940px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	}

/***** Comments ********************/

.comments {
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F7F7F7 !important;
	width: 250px;
	color: #0088B3;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	}
#imagedescription 	{
	width: 550px
         }

#comment {
	background: #F7F7F7 !important;
	width: 98%;
	height: 150px;
	color: #0088B3;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
#submit {
	background: #2C343F;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2C343F;
	}
	
#submit:hover {
	background: #0088B3;
	border: 1px solid #0088B3;
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #F7F7F7;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}
	
.children { 
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	background: #2C343F;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 2px 5px 3px 5px;
	border: 1px solid #2C343F;
	}
	
.reply a:hover {
	background: #0088B3;
	text-decoration: none;
	border: 1px solid #0088B3;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F7F7F7;
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}

.even, .alt {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}

.navy .wbadge {
background:none repeat scroll 0 0 #FFFFFF;
border:0 solid #BAD7E4;
}

.wbadge {
font-family:arial,helvetica,sans-serif !important;
height:334px !important;
margin:0 auto !important;
width:300px !important;
}

#sidebar .widget_newsletterwidget p {
	margin: 10px 0 !important;
}

#sidebar .newsletter-email {
	padding: 5px !important;
	font-size: 13px;
}

#sidebar input[type=submit] {
	font-size: 16px;
}
/*============for responsive==========*/
.tinynav {display:none;}
.click {margin-top:25px; max-width:100%;}
/*============for responsive end==========*/

.header-image #title-area #title a{
	background:url(lifestyle/images/logo.png) no-repeat;
	height:92px;
	margin:0 0 0 10px;
	padding:0 0 0 110px;
	line-height:73px;
	font-size:40px;
	text-indent:0;
}
.header-image #title-area #description{
	position:absolute;
	text-indent:0;
	font:normal 16px Arial, Helvetica, sans-serif;
	height:auto;
	bottom:13px;
	width:auto;
	padding-left:121px;
}
.header-image #title-area #description span{
	text-decoration:line-through;
}
/*p.versionoption{width:940px; margin:0 auto; clear:both; padding:5px; overflow:hidden;}
p.versionoption a{text-decoration:none; font:normal 14px/24px Arial, Helvetica, sans-serif;}
p.versionoption a.mob{background:url(lifestyle/images/phone.png) 0 0 no-repeat; height:24px; display:block; padding-left:30px; float:left;}
p.versionoption a.desktop{background:url(lifestyle/images/computer.png) 0 0 no-repeat;  height:28px; padding-left:30px;  display:block; float:left; margin-right:10px;}*/


.option-hide{display:none;}


/*===========================youtube video========================= */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*===========================youtube video end========================= */

/*earth_quake_box */

#content .earth_quake_box {
margin: 0px auto;
width: 60%;
text-align: center;
border: 1px solid;
}
#content .earth_quake_box h1 {
color:#FF0000 !important;
}
#content .earth_quake_option {
margin-bottom:10px;
}
#content .earth_quake_option span {
margin:0 50px;
}
#content .earth_quake_option span a{
 border: 1px solid;
 border-radius: 5px;
 font-size: 22px;
 padding: 5px;
 text-decoration: none;
 }
 /*End*/@media handheld, only screen and (max-width:1180px) {
}
@media screen and (max-width:1000px) {
}
@media handheld, only screen and (max-width:980px) {
}
@media handheld, only screen and (max-width:940px) {
}
@media screen and (max-width:870px) {

}
@media screen and (max-width:855px) {

}
@media screen and (max-width:800px) {

}
@media handheld, only screen and (max-width:800px) {
	#wrap {
		width:94%;
	}
	#header, #nav, #subnav, .sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap, .sidebar-content #content, .content-sidebar #content, #featured-top, .featured-top-left, .featured-top-right, #inner, #footer, #footer .creds, #header .wrap, #subnav .wrap, #nav .wrap, #footer .wrap, #content-sidebar-wrap, .full-width-content #content{
		width:auto;
	}
	.featured-top-left{
		border-right:none;
	}
	#content .post{
		padding:0;
	}
	.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a, #header .widget-area {
		width:100%;
	}
	#header{
		height:180px;
	}
	.header-image #title-area #title a{
		float:none;
		width:auto;
		font-size:26px;
		padding:60px 6% 0;
		background-position:90% top;
		margin:10px 0 0;
		text-align:right;
	}
	.header-image #title-area #description{
		font-size:12px;
		padding:0 6%;
		text-align:center;
		bottom:10px;
		width:88%;
	}
	#subnav .wrap, #nav .wrap{
		position:relative;
	}
	#sidebar {
		float:none;
	}
	#footer {
		height:40px;
	}
	#footer .creds {
		padding:0 10px;
		text-align:center;
	}
	#nav, #subnav {
		padding-bottom:0px;
		height:0;
	}
	.wrap ul {
		display:none;
	}
	.tinynav1_label {
		font-weight:bold;
	}
	.tinynav {
		display: block;
		height:30px;
		width:150px;
		line-height:30px;
		padding:5px;
		position:absolute;
		top:20px;
		left:20px;
		z-index:9;
	}
	#subnav .wrap .tinynav{
		top:-130px;
	}
	#menu-submenu, #menu-quakes {
		display: none;
	}
	#tinynav1 select {
		height:30px;
		margin-bottom:10px;
	}
	.tinynav select #navi {
		margin-bottom:30px;
	}
.option-hide{display:block;}
p.versionoption a.mob{background:url(genesis/images/phone.png) 0 0 no-repeat; height:24px; padding-left:30px;}
p.versionoption a.desktop{background:url(genesis/images/computer.png) 0 0 no-repeat;  height:28px; padding-left:30px;  padding-left:30px;}

.wp-caption, .postid-35454 table{
	width:auto !important;
}
#content img, #content p img{
	max-width:250px;
	height:auto;
}

.entry-content{
	width:90%;
}
.entry-content td{
	text-align:left !important;
}

#wrap, #inner{
	overflow:visible;
}
/*earth_quake_box */

#content .earth_quake_box {
margin: 0px auto;
width: 60%;
text-align: center;
border: 1px solid;
}
#content .earth_quake_box h1 {
color:#FF0000 !important;
}
#content .earth_quake_option {
margin-bottom:10px;
}
#content .earth_quake_option span {
margin:0 50px;
}
#content .earth_quake_option span a{
 border: 1px solid;
 border-radius: 5px;
 font-size: 22px;
 padding: 5px;
 text-decoration: none;
 }
 /*End*/
#content .entry-content{
	overflow:visible;
}
.entry-content > table{
	width:100%;
}

.postid-76215 .table2 .row2 td, .postid-75882 .table2 .row3 td{
	display:block;
}
.table2 .row3 td img{
	display:block;
	margin:0 auto;
}
#content .post p{
	line-height:normal;
}
#map_canvas, #map_canvas2{
	width:auto !important;
}

/*===========================youtube video========================= */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*===========================youtube video end========================= */

}

/*@media handheld, only screen and (max-width:320px) {

}
*/



